# version 1.1
type: array
description: Referentielijst Licentievorm - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Licentie
      enum:
        - 9d929995-ad25-49bc-ad1a-000d5d25b0c3
    - title: Kopen
      enum:
        - 41c3273f-4877-4b47-b7ed-67aa84bb05cd
    - title: Lenen
      enum:
        - 033acaf6-4734-4a7d-ae19-06e6cb5f4bf0
example:
  - 41c3273f-4877-4b47-b7ed-67aa84bb05cd
  - 033acaf6-4734-4a7d-ae19-06e6cb5f4bf0
